@charset "UTF-8";
/* CSS Document */

/********************TOP MENU********************/

@media (max-width: 800px) {
	
#top-menu {
	padding-right: 0px;
	line-height: 30px;
	margin-right: 0px;
}	
	
#mob-menu {
	padding-right: 10px;
}
 
 
.menu {
  display:none;
  text-align: left;
  padding-bottom: 10px;
  padding-left: 0px;
}
 
.mobile-menu{
  postion: relative;
  display:block;
  padding: 0;
  padding-top: 8px;
  text-align:right;
  height: 62px;
  line-height: 52px;
  color:#fea000 !important;
}
 
.mobile-menu  {
	text-decoration: none;
	}
	
nav{margin:0;
background:none;}
 
.menu li{display:block;
margin:0;

}
 
.menu li a {background:#ffffff;
color:#797979;
border-top:1px solid #e0e0e0;
border-left:5px solid #000;}
 
.menu li a:hover, .menu li:hover > a{
background:#f0f0f0;
color:#797979;
border-left:5px solid #fea000;}
 
/*level 2 and 3 - make same width as all items*/
.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}
 
.menu ul ul {left:0;}

#searchkeyform {
	margin-top: 10px;
	margin-left: 0px;
}

 

 
}

/********************END TOP MENU********************/
@media (max-width: 1200px) {
	
#content_adp #colRight {
	width: 75%;
}
	
	
}

@media (max-width: 1050px) {
	
.news-item {
	width: 48%;
	}
	
	
}


@media (max-width: 1000px) {
	
#fblock3
	{ 
		margin-left: 0px;
		margin-top: 20px;
		width: 100%;
    }
	
	
}



@media (max-width: 960px) {
	
#content_adp #colRight {
	width: 70%;
}
	
#ftt-right {
	float: left;
	width: 100%;
}	
	
	
}


@media (max-width: 900px) {
	
#top-logo {
		left: 20px;
	}
	
	#top-logo img {
		width: 120px;
		height: auto;
	}	
	
	#top-soc {
    left: 140px;
}
	
	.soc-i {
    margin-right: 10px;
}
	
}

@media (max-width: 800px) {
	
	#top-logo {
		left: 10px;
	}
	
	#top-logo img {
		width: 90px;
		height: auto;
	}	
	
	
		#top-soc {
    left: 105px;
}
	
	.soc-i {
    margin-right: 5px;
}
	
#content_adp #colRight {
	width: 100%;
}
#content_adp #colLeft {
	width: 100%;
	margin-left: 0px;
	padding-left: 0px;
}
	
	
}

@media (max-width: 710px) {
	
#fblock2
	{ 
		margin-left: 0px;
		margin-top: 20px;
		width: 100%;
    } 	
	
}


@media (max-width: 550px) {
	
.news-item {
	width: 96%;
	}
	
	.icon {
		text-align: center;
		float: none;
	}	
	
.title {

    width: 300px;
    margin: 5px auto;

}	
	
}


@media (max-width: 500px) {
	#ftb-text {
    font-size: 20px;
    line-height: 26px;
}
	.or-b {
    font-size: 30px;
}
	
	#navbarup, #navbardown {
		font-size: 15px;
	}
	
}


